
* html *#wb-layout-header{
filter:none;
}

*#wb-layout-header{
background-image:url(none);
}

*.wb-text-content{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:normal;
font-style:normal;
}

*#wb-container-outer a:link{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(85, 85, 85);
font-style:normal;
}

*#wb-container-outer a:active{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(85, 85, 85);
font-style:normal;
}

*#wb-container-outer a:visited{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(85, 85, 85);
font-style:normal;
}

*#wb-container-outer a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(136, 136, 136);
font-style:normal;
}

*#wb-navigation-subtop div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-subtop div a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-supertop div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-supertop div a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-bottom div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-bottom div a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
}

h1#website-title{
font-family:verdana, arial, sans-serif;
font-size:30px;
font-weight:bold;
color:rgb(0, 0, 0);
font-style:normal;
}

*{
padding:0;
margin:0;
}

html, body{
height:100%;
}

#wb-navigation-subtop div.submenu{
display:none;
}

div.submenu{
display:none;
background-color:#CCCCCC;
}

#wb-navigation-subtop div.submenu div{
display:none;
}

#wb-container-outer{
min-height:100%;
height:auto !important;
}

* html 	#wb-container-outer{
height:100% !important;
}

#wb-container-inner{
margin:0;
background-color:transparent;
padding-bottom:0px;
width:960px;
}

#wb-layout-header{
width:100%;
height:105px;
border-bottom-color:#999999;
border-bottom-style:solid;
border-bottom-width:1px;
}

#wb-layout-header-mask{
width:960px;
background-color:transparent;
overflow:hidden;
height:105px;
}

#wb-layout-header-base{
width:960px;
height:0px;
background-color:transparent;
}

#wb-container-contentwrapper{
width:960px;
min-height:100%;
background-color:transparent;
}

#wb-layout-sidebar{
float:left;
width:205px;
padding-left:0px;
padding-bottom:10px;
padding-top:0px;
*margin-top:-1px;
}

#wb-navigation{
width:205px;
margin-top:2px;
background-color:transparent;
}

#wb-navigation-top{
width:205px;
padding-top:1px;
background-color:transparent;
}

#wb-navigation-bottom{
/* NO HEIGHT:100%.  BREAKS FF. */
		width: 205px;
padding-bottom:5px;
}

#wb-navigation-bottom div{
margin-top:0px;
text-align:left;
padding:0px;
margin:0 0 0 0;
width:205px;
background-color:#transparent;
}

#wb-navigation-bottom div a{
border-bottom-color:#E3E3E3;
border-bottom-style:solid;
border-bottom-width:1px;
width:205px;
padding:0px;
margin:0;
display:block;
height:33px;
line-height:33px;
}

#wb-navigation-bottom div a:hover{
border-right-color:#E3E3E3;
border-right-style:solid;
border-right-width:5px;
width:200px;
}

#wb-navigation-bottom div a h3{
padding-left:10px;
}

#wb-basenav{
}

#wb-navbasewrap{
}

#wb-layout-main{
width:740px;
min-height:100%;
float:right;
margin-top:2px;
padding-top:5px;
border-left-color:#E3E3E3;
border-left-style:solid;
border-left-width:5px;
border-right:none;
margin-left:0px;
padding-left:10px;
}

#wb-layout-main-inner-1{
}

#wb-layout-main-inner-2{
}

#wb-layout-footer{
min-height:100px;
width:960px;
border:0px;
margin-left:0;
height:auto !important;
}
